nl:
  admin:
    dashboard:
      index:
        admin_dashboard: "Admin Dashboard"
        settings: Instellingen
      accounts:
        accounts: Accounts
    settings:
      show:
        language: Taal
        help_translate_dilmot: "Zou u Dilmot graag zien in een andere taal? Het is gemakkelijk, u kunt ons hier <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> helpen ons met het vertalen van het project helpen</a>"
        timezone: Tijdzone
        account_logo: "Account logo"
        logo_hints: "Logo zal worden aangepast aan %{dimension} pixels. <br>Maximale bestandsgrootte: 2M."
        description: Beschrijving
        save: Opslaan
        settings: Accountinstellingen
        default_options_for_new_streams: "Standaardopties voor nieuwe Streams"
        delete_logo_warning: "U bent bezig met het verwijderen van het account logo. Weet u het zeker?"
        custom_design: "Ontwerp op maat"
        background: Achtergrond
        change_background: "Achtergrond wijzigen"
        bubbles: Bubbels
        change_bubbles: "Bubbels wijzigen"
        background_and_bubbles: "Achtergrond en Bubbels"
        stream_header: "Stream Header"
        change_layout: "Opmaak wijzigen"
        superadmin_options: "Superadmin opties"
        subdomain: Subdomein
        plan: Plan
        moderate_questions: "Gematigde vragen"
        moderate_questions_explanation: "Admin moet de vragen goedkeuren voordat de gast ze kan zien"
        show_incoming_questions: "Toon inkomende"
        show_incoming_questions_explanation: "Toon de wachtrij van binnenkomende vragen aan het publiek"
        private_stream: Privacy
        private_stream_explanation: "Wachtwoordbeveiliging stream"
        readers_email: "Lezer's e-mail"
        readers_email_explanation: "Zet het e-mail veld in de nieuwe vraag vorm"
        send_email_confirmation_for_question_form: "Bevestigingsbericht sturen naar de afzender van de vraag"
        account_has_streams_with_pending_interactions: "Deze account heeft %{streams_count} streams met 'gematigde vragen' ingesteld, met in totaal %{interactions_count} interacties in afwachting. Door dit selectievakje te de-selecteren zullen alle interacties naar binnenkomende verplaatsen en maakt de 'gematigde vragen' van alle deze stromen ongedaan."
        contact_for_upgrade: "Neem contact met ons op voor het upgraden naar een Pro-account"
        email: E-mail
        admin_email: "Admin Email"
        wordpress_integration: "WordPress integratie"
        wordpress_integration_hint: "Vul de gevraagde informatie hieronder in met de verstrekte gegevens in de Dilmot plugin van uw WordPress-installatie. Lees meer over de plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'> in deze link</a>"
        wp_url: "WP url"
        api_key: API-sleutel
        custom_design_templates: "Aangepaste ontwerpsjablonen"
        interactions: Interacties
        question_form: Vragen-formulier
        categories: Categorieën
        quick_comment: "Snelle reactie"
        quick_comment_explanation: "Het vak voor commentaar is altijd open, door op 'enter' te duwen zal uw commentaar verschijnen"
      category_manager:
        add_new: "Nieuwe toevoegen"
        failed_to_add_category: "Je poging om deze categorie toe te voegen is mislukt."
        confirm_delete: "Weet u zeker dat u deze categorie wilt verwijderen?"
        failed_to_delete_category: "Fout bij het verwijderen van categorie"
        failed_to_save_category: "Je poging om deze categorie op te slaan is mislukt."
      custom_background:
        settings: Instellingen
        custom_background: "Aangepaste achtergrond"
        set_background_color: "Instellen achtergrondkleur"
        or_select_tile_image: "Of selecteer tegel afbeelding"
        save: Opslaan
        reset: Reset
        cancel: Annuleren
      custom_bubbles:
        settings: Instellingen
        custom_bubbles: "Aangepaste bubbels"
        background_info: "Bubbels worden weergegeven op uw huidige openbare pagina-achtergrond"
        save: Opslaan
        cancel: Annuleren
      single_bubble:
        reader: Lezer
        example_question: "Houdt u van deze kleurencombinatie?"
        example_answer: "Ja, ik hou ervan, het is geweldig!"
        guest: Gast
      custom_stream_header:
        settings: Instellingen
        custom_stream_header: "Aangepaste Stream Header"
        save: Opslaan
        cancel: Annuleren
        only_pro: "U moet upgraden naar een Pro-account om  uw stream lay-out te kunnen aanpassen"
        layout:
          vertical_image: "Afbeelding aan de linkerkant van het formulier, en de beschrijving hieronder"
          vertical_image_no_description: "Alleen de afbeelding aan de linkerkant van het formulier"
          horizontal_image: "Image on top of the form, and description below"
          horizontal_image_no_description: "Alleen de afbeelding bovenaan"
          minimal: "Alleen formulier"
      custom_stream_header_save:
        success: "Uw standaard stream header lay-out is ingesteld"
    streams:
      backbone_templates:
        edit: Bewerken
        delete: Verwijderen
        answer: Antwoord
        save: Opslaan
        cancel: Annuleren
        delete_forever: "Permanent verwijderen"
        recover: Herstellen
        edit_question: "Vraag bewerken"
        edit_answer: "Antwoord bewerken"
        edit_post: "Bericht bewerken"
        answering_as: "U antwoordt als %{guest_name}"
        approve: Goedkeuren
        reject: Weigeren
        move_to_top: "Verplaats naar boven"
        move_up: "Verplaats omhoog"
        move_down: "Verplaats omlaag"
        move_to_bottom: "Verplaats naar beneden"
      new_stream_form:
        create_new_stream: "Nieuwe Stream maken"
        title: Titel
        guest_name: "Naam van de gast"
        email: E-mail
        cancel: Annuleren
      main_info:
        main_stream_info: "Main Stream Info"
        title: "Stream basisinfo"
        subtitle: "In een paar regels uitleggen waar het over zal gaan en een afbeelding toevoegen"
        description: Beschrijving
        next: Volgende
      guest_info:
        guest_info: "Gast info"
        title: "Guest informatie"
        subtitle: "Wie gaat om de vragen te beantwoorden?"
        next: Volgende
      guest_info_form:
        guest_name: Naam
        access_data_title: "Access-gegevens voor de gast"
        access_data_info: "De gast heeft toegang met deze geheime link:"
        send_guest_url_manually: "Kopieer deze link als u deze handmatig wilt verzenden naar de gast"
        access_data_send_info: "U kunt deze ook direct via e-mail verzenden naar de gast  via het formulier hieronder:"
        send_guest_invitation: "Verzenden van uitnodiging naar de gast per e-mail"
        guest_avatar: "Gast avatar"
        avatar_hints: "Avatar zal worden aangepast naar %{dimension} pixels. <br>Maximale bestandsgrootte: 1M."
        delete_avatar_warning: "U bent bezig met het verwijderen van de gast avatar. Weet u het zeker?"
      settings:
        manage_stream: "Stream beheren"
        guest_view: "Gast bekijken"
        stream_information: "Stream informatie"
        title: Titel
        description: Beschrijving
        starts_at: "Begint bij"
        guest_information: "Guest informatie"
        save: Opslaan
        numbering: Nummering
        show_seq_id: "Toon aantal naast de vraag"
        twitter: Twitter
        fetch_from_twitter: "Verkrijg vragen van een Twitter #hashtag"
        stream_image: "Stream afbeelding"
        featured_stream: "Aanbevolen Stream"
        or: of
        date_time: "Datum / tijd"
        announce_starts_at: "Aankondigen startende datum / tijd"
        delete: "Verwijderen Stream"
        confirm_delete: "Weet u zeker dat u de Stream '%{title}' wilt verwijderen?"
        image_hints: "Afbeelding zal worden aangepast aan %{dimension} pixels. <br>Maximale bestandsgrootte: 2M."
        delete_image_warning: "U bent bezig met het verwijderen van de stream afbeelding. Weet u het zeker?"
        moderate_questions: "Gematigde vragen"
        moderate_questions_explanation: "Admin moet de vragen goedkeuren voordat de gast ze kan zien"
        show_incoming_questions: "Toon inkomende"
        show_incoming_questions_explanation: "Toon de wachtrij van binnenkomende vragen aan het publiek"
        private_stream: Privacy
        private_stream_explanation: "Wachtwoordbeveiliging stream"
        password: Wachtwoord
        stream_has_x_pending_interactions: "Stream heeft %{count} interacties in afwachting, de checkbox de-selecteren zal ze naar binnenkomende verplaatsen"
        readers_email: "Reader's e-mail"
        readers_email_explanation: "Zet het e-mail veld in het nieuwe vraagformulier"
        send_email_confirmation_for_question_form: "Bevestigingsbericht sturen naar de afzender van de vraag"
        redirection_panel_title: "Omleiding (slug geschiedenis)"
      custom_stream_header_save:
        success: "Uw stream header lay-out is ingesteld"
      index:
        heading: Streams
        public_view: "Publieke pagina"
        moderate: Matige
        edit: Bewerken
        panel: Deelvenster
        settings: Instellingen
        duplicate: Dupliceren
        create_new_stream: "Nieuwe Stream maken"
        account: Account
        title: Titel
        guest: Gast
        status: Status
        starts_at: "Begint bij"
        created_at: "Gemaakt op"
        private_stream: "Privé stream"
      duplicate_stream_modal:
        duplicate_stream: "Duplicaat Stream"
        duplicate_message: "U bent bezig met het dupliceren de volgende stream:"
        cancel: Annuleren
        duplicate: Dupliceren
        title: Titel
        date_time: "Datum / tijd"
        announce_starts_at: "Aankondigen van een startende Datum / Tijd"
        starts_at: "Begint bij"
        same_title: "Nieuwe stream heeft dezelfde titel"
        same_datetime: "Nieuwe stream heeft de dezelfde begintijd"
        same_date: "Nieuwe stream heeft de dezelfde begindatum"
        warning: Waarschuwing
        continue: "Wilt u doorgaan?"
      update:
        stream_successfully_updated: "Stream was succesvol geupdate."
        main_info_successfully_updated: "Hoofdinfo was succesvol bijgewerkt"
        guest_info_successfully_updated: "Gast informatie bijgewerkt"
      destroy:
        stream_successfully_deleted: "Stream was succesvol verwijderd."
        failed_to_delete_stream: "Fout bij het verwijderen van de stream."
      stream_actions:
        public_view: "Weergave Publieke pagina"
        add_question: "Vraag toevoegen"
        say_something: Commentaar
        close_stream: "Sluiten Stream"
        open_stream: "Open Stream"
        quick_comment: "Snelle reactie"
      comment:
        quick_comment_hint: "Gebruik 'Enter' om deze opmerking te publiceren. 'Shift + Enter', 'Ctrl + Enter' of 'Alt + Enter' gebruiken voor nieuwe-lijn"
        comment_as_guest: "Commentaar als %{name}"
        comment_as_yourself: "Commentaar als %{name}"
        cancel: Annuleren
        save: Opslaan
      panel:
        edit: Bewerken
        save: Opslaan
        cancel: Annuleren
        pending: "In behandeling"
        incoming: Inkomende
        published: Gepubliceerd
        deleted: Verwijderd
        delete_forever: "Permanent verwijderen"
        twitter_limit_reached: "U heeft het limiet bereikt (%{limit}) voor het ophalen van vragen van twitter. <br/> Om meer op te halen, moet u  enkele vragen permanent verwijderen."
      title:
        guest_view: "Ga naar Gast Panel"
        public_view: "Weergave Publieke Pagina"
        panel: Deelvenster
        settings: Instellingen
        users: Gebruikers
        share_embed: "Delen / insluiten"
        import: Importeren
      create:
        failed_to_generate_short_url: "Het is mislukt om een korte url te generen. Het zal invloed hebben op de sociale netwerken deel-knoppen."
      users:
        users: Gebruikers
        moderators: Moderators
        assign_new: "Nieuwe toewijzen"
        name: Naam
        email: e-mail
        actions: Acties
        remove: Verwijderen
        confirm_remove_moderator: "Weet u zeker dat u deze moderator van deze stroom wilt verwijderen?"
        an_error_occurred: "Er is een fout opgetreden"
        modal_title: "Moderators toewijzen"
        cancel: Annuleren
        save: Opslaan
        no_moderators: "U heeft nog geen moderator ingesteld"
      assign_moderator:
        modal_title: "Selecteer moderators voor deze stroom"
        cancel: Annuleren
        save: Opslaan
      share_embed:
        share_embed: "Delen / insluiten"
        embed_full_stream: "Volledige Stream insluiten"
        embed_full_stream_code_instructions: "Door deze iframe-code binnen een web-pagina te zetten, zal de openbare pagina van de stream worden ingesloten met het vraagvak en de lijst van vragen en antwoorden"
        resize_stream_iframe: "U kunt ook de volgende code gebruiken om de grootte te bepalen van de iframe stream volgens het volume van de inhoud. Zorg ervoor dat u het script aan de onderkant van de pagina invoegt:"
        embed_question_form: "Insluiten vraagformulier"
        embed_question_form_code_instructions: "Door deze iframe-code in een webpagina te zetten zal alleen het vraag vak insluiten. De lijst van vragen en antwoorden zal niet verschijnen"
        resize_question_form_iframe: "Volgens uw configuratie zou kunnen het vraagformulier van hoogte kunnen wijzigen, gebruik deze code om het formaat van het iframe aan te passen aan de werkelijke grootte van het formulier. Zorg ervoor dat u het script onder aan de pagina toevoegt:"
        show_title: "Toon de titel van de stream"
      import:
        import_questions: "Importeer vragen"
        import_questions_upload_instructions: |-
            <p>Uploaden van inkomende vragen met een tekstbestand.</p>
            <p>Bereid een <strong>tekstbestand met de lijst met vragen die u wilt importeren in de stream voor</strong>. Bijvoorbeeld:</p> <p><code>Ann: hoe lang geleden ben je begonnen met schrijven? <br> <br>John: Wat vond je van de film? <br><br>Kim: wanneer ben je van plan je volgende reis te maken?</code></p>
            <p>De syntaxis heeft drie regels: <br><ul><li><strong>Laat een lege regel tussen vragen</strong></li> <li><strong>Één</strong> vraag per lijn</li> <li>Scheidt de <strong>naam van de persoon en de vraag met een dubbele punt vóór de vraag</strong></li></ul></p> <br>Voor details check onze blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> Hoe kan men een lijst van vragen importeren</a>
        import_questions_upload_instructions_superadmin: "Als superadmin kunt u ook een yml-bestand uploaden"
        closed_stream_upload_instructions: "Vragen, antwoorden en berichten uit een yml-bestand uploaden"
        import_closed_stream: "Import gesloten Stream"
        upload: Upload
        upload_file: "Bestand uploaden"
        confirmation_instructions: "<b>Voordat u klaar bent met de invoer, moet u nog steeds nieuwe interacties  bevestigen!</b> <br/> Controleer en bevestig a.u.b."
        cancel: Annuleren
        confirm: Bevestigen
        do_not_refresh_alert: "Deze operatie kan enkele seconden duren. Gelieve niet vernieuwen of deze pagina sluiten."
      import_confirm:
        added_x_interactions_to_stream: "Met succes toegevoegd %{interaction_count} interacties voor het streamen van '%{stream_title}'"
      steps_process_bar:
        step_1: "Stream titel"
        step_2: "Belangrijkste Info"
        step_3: "Details van de gast"
        step_4: "Volledige instellingen"
      upload_interaction_image_backbone:
        attach_image: "Afbeelding koppelen"
        change_image: "Afbeelding wijzigen"
        delete_image: "Afbeelding verwijderen"
    users:
      index:
        users: Gebruikers
        admin: Admin
        moderators: Moderators
        name: Naam
        email: e-mail
        add_automatically: "Automatisch toevoegen"
        actions: Acties
        edit: Bewerken
        delete: Verwijderen
        confirm_delete_moderator: "Weet u zeker dat u deze moderator wilt verwijderen?"
        an_error_occurred: "Er is een fout opgetreden"
        no_moderators: "U heeft nog geen moderator ingesteld"
        add_new: "Nieuwe toevoegen"
        need_to_upgrade_plan: "U moet uw packet upgraden vooreen multi user account"
      form:
        name: naam
        email: e-mail
        universal_moderator: "Universele Moderator"
        universal_moderator_explanation: "Deze toezichthouder zal automatisch worden toegevoegd aan elke nieuwe stream"
        link: Twitter
        connect_with_twitter: "Verbinden met Twitter"
        connected_with: "U bent verbonden met %{provider}"
        connect: "Verbinding maken met"
        disconnect: "Verbinding verbreken"
        save: Opslaan
      new:
        title: "Nieuwe moderator"
      create:
        successfully_created_moderator: "U hebt met succes een nieuwe moderator (%{email}) aangemaakt"
      edit_profile:
        title: "Profiel bewerken"
        avatar: Avatar
        avatar_hints: "Avatar zal worden aangepast aan %{dimension} pixels. <br>Maximale bestandsgrootte: 1M."
        delete_avatar: "Avatar verwijderen"
        delete_avatar_warning: "U bent bezig met het verwijderen van uw persoonlijke avatar. Weet u het zeker?"
        edit_profile: "Profiel bewerken"
        users: Gebruikers
        user_profile_updated: "Gebruikersprofiel succesvol bijgewerkt (%{user})"
        profile_updated: "Uw profiel bijgewerkt"
        editing_deleted_user: "U bewerkt de informatie van een verwijderde gebruiker"
        suggest_link_to_twitter: "U kunt uw account koppelen aan uw twitter-gebruiker"
